@echo off
echo off
if not exist *.sga goto skipdel
if exist libs640.400\sga_bitz.bin del libs640.400\sga_bitz.bin
:skipdel
cls
svgavesa
mode co80
if not exist libs640.400\sga_bitz.bin goto failed
svgademo
echo La imagen que acaba de ver es la pantalla de presentacion Super VGA
echo de Dawn Patrol. Si su tarjeta ha sido identificada correctamente no
echo debe haberse producido ninguna corrupcion en pantalla.
if exist sgraphic.dir goto skipinstall
echo Para instalar la version SVGA:
echo            inserte el disco de graficos SVGA 1
echo            cambiese a esa unidad (a: or b:)
echo            teclee INSTALL                                                                            
:skipinstall
if exist circus.cfg echo Ejecute 'Patrol ?' para reseleccionar resolucion, sonido, y musica.
if not exist circus.cfg echo Ejecute 'Patrol ?' para seleccionar resolucion, sonido, y musica.
:failed
